<!-- 放大缩小 -->
<template>
  <div id="zoom">
    <i @click="sacle(1)" class="el-icon-zoom-in btn"></i>
    <span>{{Math.floor(scale * 100)}}%</span>
    <i @click="sacle(0)" class="el-icon-zoom-out btn"></i>
  </div>
</template>
<script>
export default {
  props: ["scale"],
  data() {
    return {};
  },
  methods: {
    sacle(data) {
      this.$emit("sacle", data);
    },
  },
};
</script>
<style lang="less">
#zoom {
  color: #646a73;
  .btn {
    cursor: pointer;
    font: 18px;
  }
}
</style>